Bug 810402 - [abrt] obex-data-server-0.4.6-1.fc16: ods_obex_timeout: Process /usr/bin/obex-data-server was killed by signal 11 (SIGSEGV)
[abrt] obex-data-server-0.4.6-1.fc16: ods_obex_timeout: Process /usr/bin/obex...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: obex-data-server (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8758c9c2990bf97f063f98904de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 17:30 EDT by littled972
Modified: 2013-02-13 07:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:31:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (10.20 KB, text/plain)
2012-04-05 17:30 EDT, littled972
no flags Details
File: backtrace (8.08 KB, text/plain)
2012-04-05 17:30 EDT, littled972
no flags Details

  None (edit)
Description littled972 2012-04-05 17:30:29 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/obex-data-server --no-daemon ''
crash_function: ods_obex_timeout
executable:     /usr/bin/obex-data-server
kernel:         3.3.0-8.fc16.x86_64
pid:            4616
pwd:            /
reason:         Process /usr/bin/obex-data-server was killed by signal 11 (SIGSEGV)
time:           lun. 02 avril 2012 01:22:15 CEST
uid:            1000

backtrace:      Text file, 8269 bytes
maps:           Text file, 10446 bytes

build_ids:
:82ec99de8152267b35cef223c16eda99895a5059
:40636b34f9184bb8d8185341bb2b4b247aef0d70
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:a32c691fdef342c2596803fdd7c91959c74b3cb7
:652cf50d78f36391af700484ccfa0b8801b5bfcc
:8f0dfaeabfdef227c21394ba582bff8cbf8e2aa2
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:578e66700318d8cec8e5f03778c434743a55e153
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:b5cc5510167fc62ecff7cef6f4e92ed168ba28d7
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:399acd228adedc75aae4d2e35d1e7c26aa7089f3

dso_list:
:/usr/bin/obex-data-server obex-data-server-1:0.4.6-1.fc16.x86_64 (Fedora Project) 1320287324
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.1 gdk-pixbuf2-2.24.1-1.fc16.x86_64 (Fedora Project) 1326927551
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/lib64/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1332108845
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320287317
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.6.rc1.fc16.x86_64 (Fedora Project) 1332110618
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/lib64/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1332108845
:/lib64/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1332108845
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287314
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/usr/lib64/libpng12.so.0.48.0 libpng-2:1.2.48-1.fc16.x86_64 (Fedora Project) 1331893828
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/lib64/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/gconv/UTF-16.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/usr/lib64/libbluetooth.so.3.11.4 bluez-libs-4.96-3.fc16.x86_64 (Fedora Project) 1320287318
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1326927529
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949527
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1329949534
:/lib64/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1332108845
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287317
:/lib64/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1332108845
:/usr/lib64/libopenobex.so.1.4.1 openobex-1.5-3.fc16.x86_64 (Fedora Project) 1320287322
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1328400547

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-nVDVHZVyuF,guid=6353846a7157c16805e6650800000036
:XDG_SESSION_COOKIE=684a308c93ca6c586b8861510000000c-1333313421.837012-845464023
:XDG_RUNTIME_DIR=/run/user/stephane
:DISPLAY=:0
:KDEDIRS=/usr
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HOSTNAME=localhost.elessia-pc.fr
:HISTSIZE=1000
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Wkp2f1/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1628,unix/unix:/tmp/.ICE-unix/1628
:WINDOWPATH=1
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=stephane
:MAIL=/var/spool/mail/stephane
:CVS_RSH=ssh
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-Wkp2f1/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nVDVHZVyuF,guid=6353846a7157c16805e6650800000036
:XDG_SEAT=seat0
:KDE_IS_PRELINKED=1
:XAUTHORITY=/var/run/gdm/auth-for-stephane-1bGBse/database
:HISTCONTROL=ignoredups
:USER=stephane
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1623
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/stephane
:LANG=fr_FR.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-Wkp2f1
:_=/usr/bin/dbus-launch
:CCACHE_HASHDIR=
:LOGNAME=stephane
:HOME=/home/stephane

smolt_data:
:
:
:Général
:=================================
:UUID: 4ae8b0aa-ce72-436e-a54c-807ad9f1cc10
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 4333.64
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 CPU         T7400  @ 2.16GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 15
:Nombre de processeurs: 2
:Vitesse du processeur: 2167
:Mémoire du système: 2002
:Swap du système: 2053
:Fabricant: Sony Corporation
:Système: VGN-SZ110 J001D1J7
:Type d'ordinateur: Notebook
:Noyau: 3.3.0-8.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10144:4173:33254) pci, None, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10145:4173:33254) pci, pcieport, PCI/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express PCI Express Root Port
:(32902:10202:4173:33254) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4173:33254) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10207:4173:33254) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4173:33254) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:9288:4173:33254) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10185:4173:33254) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4173:33254) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4173:33254) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4173:33254) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4173:33254) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4523:17233:4173:33254) pci, sky2, ETHERNET, 88E8036 PCI-E Fast Ethernet Controller
:(32902:10196:4173:33254) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10198:4173:33254) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:4173:33254) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4173:33254) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4173:33254) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:16930:32902:4176) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG [Golan] Network Connection
:(4172:32826:4173:33254) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4173:33254) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:(4172:32827:4173:33254) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(4318:472:4173:33254) pci, nvidia, VIDEO, G72M [GeForce Go 7400]
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 5236203 1021943 969530 1310720 1024987 1024987
:/dev/sda3 /home ext4 4096 4096 116202161 109028574 108795920 29089792 29003627 29003627
:

var_log_messages:
:Apr  2 01:22:15 sonypc-elessia-pc-fr kernel: [ 9168.252988] obex-data-serve[4616] general protection ip:40e576 sp:7fffa571b060 error:0 in obex-data-server[400000+25000]
:Apr  2 01:22:15 sonypc-elessia-pc-fr abrt[4758]: Saved core dump of pid 4616 (/usr/bin/obex-data-server) to /var/spool/abrt/ccpp-2012-04-02-01:22:15-4616 (966656 bytes)
Comment 1 littled972 2012-04-05 17:30:33 EDT
Created attachment 575557 [details]
File: maps
Comment 2 littled972 2012-04-05 17:30:35 EDT
Created attachment 575558 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:17:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 07:31:36 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.